ed minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/games/devtest/mods/basetools/mod.conf?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>refs</a><a href='/minetest.git/log/games/devtest/mods/basetools/mod.conf?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/games/devtest/mods/basetools/mod.conf?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>tree</a><a href='/minetest.git/commit/games/devtest/mods/basetools/mod.conf?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>commit</a><a href='/minetest.git/diff/games/devtest/mods/basetools/mod.conf?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/basetools/mod.conf'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>root</a>/<a href='/minetest.git/tree/games?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>games</a>/<a href='/minetest.git/tree/games/devtest?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/basetools?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>basetools</a>/<a href='/minetest.git/tree/games/devtest/mods/basetools/mod.conf?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>mod.conf</a></div><div class='content'>blob: f0d9f657de2d29b98541707f42b315df24f60f7f (<a href='/minetest.git/plain/games/devtest/mods/basetools/mod.conf?h=gpcf&amp;id=fe5cb2cdfb137764d20ca56f17f607ec361e0dcf'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = basetools
<span class="hl kwa">description</span> = Contains basic digging tools
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-22 03:17:50 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
